{
    "instmus": {
        "page_museumatweb": "Mus\u00e9e sur le web",
        "page_museumatmap": "Mus\u00e9e sur une carte",
        "page_museumatassociation": "Mus\u00e9e chez MV",
        "page_museummoreabout": "... Plus d'informations sur le mus\u00e9e et ses collections",
        "page_museumsearchcollection": "Parcourir la collection",
        "page_museumshowallobjects": "Afficher tous les objets du mus\u00e9e dans cette base de donn\u00e9es",
        "page_museumsearchobjects": "Rechercher les objets du mus\u00e9e dans cette base de donn\u00e9es",
        "page_collection_title": "Collection",
        "page_collection_document": "Fiche de donn\u00e9es",
        "page_collection_web": "Plus",
        "page_collection_parts": "Cette collection comprend les pi\u00e8ces suivantes",
        "page_collection_showobjects": "Afficher les objets de la collection",
        "page_collection_museumindatabase": "dans cette base de donn\u00e9es",
        "page_collection_super": "Cette collection fait partie de",
        "page_collection_onmap": "Afficher les objets de la collection sur une carte",
        "page_museum_objects_onmap": "Afficher les objets du mus\u00e9e sur une carte",
        "about_museum": "\u00c0 propos du mus\u00e9e",
        "rss": "RSS (objets)",
        "export_contact": "Exporter le contact",
        "objects_from_collection": "Objets de la collection",
        "objects_from_institution": "Objets du mus\u00e9e",
        "about_collection": "\u00c0 propos de la collection",
        "exhibitions_rss": "RSS (expositions)",
        "export_calendar_exhibitions": "Expositions",
        "upcoming_events": "\u00c9v\u00e9nements \u00e0 venir",
        "see_more": "Autre",
        "timeline_objects_museum": "Chronologie des objets du mus\u00e9e",
        "map_objects_museum": "Objets du mus\u00e9e sur une carte",
        "timeline_objects_collection": "Chronologie des objets de cette collection",
        "map_objects_collection": "Objets de la collection sur une carte",
        "all_events": "Afficher tous les \u00e9v\u00e9nements",
        "tour": "Visite du mus\u00e9e",
        "accessible": "Accessible",
        "not_accessible": "Non accessible",
        "photos_allowed": "Photographies autoris\u00e9es",
        "photos_not_allowed": "Photographies interdites",
        "cloakroom_available": "Vestiaire : disponible",
        "cloakroom_not_available": "Vestiaire : non disponible",
        "lockers_available": "Casiers : disponibles",
        "lockers_not_available": "Casiers : non disponibles",
        "shop_available": "Boutique du mus\u00e9e",
        "shop_not_available": "Pas de boutique du mus\u00e9e",
        "cafe_available": "Caf\u00e9 du mus\u00e9e",
        "cafe_not_available": "Pas de caf\u00e9 du mus\u00e9e",
        "babycare_room_available": "Espace b\u00e9b\u00e9",
        "babycare_room_not_available": "Pas d\u2019espace b\u00e9b\u00e9",
        "dow_0": "Lundi",
        "dow_1": "Mardi",
        "dow_2": "Mercredi",
        "dow_3": "Jeudi",
        "dow_4": "Vendredi",
        "dow_5": "Samedi",
        "dow_6": "Dimanche",
        "regular_opening_hours": "Horaires d'ouverture normales",
        "general_note_opening_hours": "Note g\u00e9n\u00e9rale",
        "cloakroom": "Vestiaire",
        "lockers": "Casiers",
        "museum_shop": "Boutique du mus\u00e9e",
        "babycare_room": "Espace b\u00e9b\u00e9",
        "ticket_prices": "Prix d\u2019entr\u00e9e",
        "online_visitor_statistics": "Statistiques sur les visiteurs",
        "institution_share": "Donn\u00e9es publiques",
        "institution_share_introduction": "Vous pouvez t\u00e9l\u00e9charger un r\u00e9sum\u00e9 des donn\u00e9es publi\u00e9es par le mus\u00e9e ici.",
        "summary": "R\u00e9sum\u00e9",
        "format": "Format",
        "last_generated": "Cr\u00e9\u00e9 en dernier",
        "statistics_collections": "Statistiques : stocks",
        "page_collection_exclusive_showobjects": " Afficher les objets de la collection (sans collections partielles)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}